apiVersion: anynines.com/v1
kind: PrometheusInstance
metadata:
  name: example-a9s-prometheus
  namespace: default
spec:
  service: a9s-prometheus
  plan: prometheus-single-small
  compositionRef:
    name: a9s-prometheus
